
.site{
    box-sizing: border-box;
    width: 1366px;
    padding: 49px 150px 20px 157px ;
    margin: 0 auto;
    background-image: url("images/background.png");
    background-size: cover;
    font-family: 'Verdana', 'Courier',  sans-serif;
}
.container{
    box-sizing: border-box;
    width: 1059px;
    margin: 0;
    padding: 0;

}

.header{
    width: 100%;
    display: inline-block;
    margin-bottom:48px;
}
.logo{
    float: left;
    box-sizing: border-box;
    color: #ffffff;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 24px;
    font-weight: 700;
    text-align: left;
    display: block;
    background-image: url("images/logo.png");
    width: 44px;
    height: 46px;
}
.milan{
    font-size: 29px;
    padding-left: 54px;
}
.holidays{
    font-size: 18px;
    padding-left: 54px;
}
.header-contact {
    display: block;
    box-sizing: border-box;
    float: right;
    color:#ffffff;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    text-align: right;
}
    .logo:hover{
    background: url("images/logo@1X.png");
    color: #F26522;
}

.clear{
    clear:both;
}

.main{
    box-sizing: border-box;
    display: inline-block;
    width: 100%;
}
    .main-content1{
        box-sizing: border-box;
        text-align: center;
        width: 307px;
        margin-right:68px;
        float: left;
        position: relative;

    }
        .inner-main-content-top{
            display: inline-block;
            position: relative;
            margin-bottom: 58px;
        }
        .indent {
            box-sizing: border-box;
            padding-top: 22px;
        }
        .text-inner-content{
            text-decoration: none;
            color: #fff;
        }
        .text{
            position: absolute;
            color: #fff;
            box-sizing: border-box;
            width: 308px;
            height: 63px;
            bottom: 42px;
            background: #F26522;
            cursor: pointer;
            opacity: 0;
            overflow: hidden;
            display: block;
        }
        .text-inner-content:hover .text{
            opacity: 1;
            transition: 0.5s;

        }
        .text-inner-content:hover{
            color: #F26522;
        }
        .details::after{
            content:">";
            padding-left: 10px;
        }

        .from{
            font-size: 13px;
        }
        .price{
            font-size: 26px;
        }
        .details{
            font-size: 19px;
            vertical-align: bottom;
            text-decoration: none;

        }
        .left{
            width: 96px;
            float: left;
            height: 50px;
            margin : 10px 0;

        }
        .right{
            width: 206px;
            float: left;
            height: 50px;
            padding-top: 18px;
            margin: 10px 0;
            text-transform: capitalize;
        }

    .main-content2{
        box-sizing: border-box;
        text-align: center;
        width: 308px;
        margin-right:68px;
        float: left;
        position: relative;
    }
    .main-content3{
        box-sizing: border-box;
        text-align: center;
        width: 307px;
        float: right;
        position: relative;
    }

.footer{
    margin-top: 61px;
    color: #ffffff;
    text-align: center;
    font-size: 12px;
}

